<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Learning Angular 4</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="../node_modules/@angular/material/prebuilt-themes/purple-green.css" rel="stylesheet">

  <link href="https://unpkg.com/@angular/material/prebuilt-themes/indigo-pink.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <style>body { font-family: Roboto, Arial, sans-serif; }</style>

</head>
<body>
  <app-root>Loading...</app-root>
</body>
</html>
